left_bg {
background: url(../img/left-bg.jpg) center center repeat-y; /*THEME CHANGE HERE*/
width: 39px;
}

.right_bg {
background: url(../img/right-bg.jpg) center center repeat-y; /*THEME CHANGE HERE*/
width: 39px;
}


.mn_bg {
background: url(../img/menu-bg.jpg) center center repeat-x; /*THEME CHANGE HERE*/
height: 36px;
font:normal 16px Arial;
color: #fff;
font-weight: bold;
}

.mn_bg_blank {
height: 9px;
}

.chromestyle{
width: 997px;
font-weight: bold;
}

#chromestyle_admin{
width: 797px;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.chromestyle ul{
font:normal 12px Arial;
border: 0px solid #BBB;
width: 100%;
background: url(../img/menu-bg.jpg) center center repeat-x; /*THEME CHANGE HERE*/
padding: 10px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #fff;
font-weight: bold;
padding: 10px 10px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover{
background: url(../img/menu-bg-on.jpg) center center repeat-x; /*THEME CHANGE HERE*/
color: #fff;
text-decoration: none;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 0px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px Arial;
line-height:20px;
z-index:100;
background-color: #FE4F0E;
width: 200px;

visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
color: #000;
text-decoration: none;
}